<?php

use Illuminate\Support\Facades\Route;

$modulesDir = __DIR__ . '/Modules/';

$generatedRoutes = __DIR__ . "/OpenApiGenerated/routes.php";
if (file_exists($generatedRoutes)) { // prevents your app and artisan from breaking if there is no autogenerated Route file for some reason.
    require $generatedRoutes;
}
Route::prefix('orders')->group($modulesDir . 'Orders/routes.php');
